Subject: Trainer Candidate - Akash Srivastava
From: Akash Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 08:12:46 -0500

| | Tech Support Test

Name | Akash Srivastava
E-mail | [email-masked]
Phone Number | (91) 9911851912
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British telecom global services pvt ltd | Associate engineer | Working here | 31,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in Quality? | I have done a training and intership in Mannual testing and software testing
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is something when customer raised the complaint and you solved their issue but in other hand great customer service means when you solved theri issue and to provide the additional offers for inconvenience caused to them and then customer share the feedback with you
What according to you makes you a good candidate for this position? | I am eager to learn new things, i am doing good in the challenge and pressure situations and  I respect everyone's opinion and suggestions.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |